html, body	{
	margin: 0;
  padding: 1px;
	padding-left:0px;
	font-size:0.85em;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	line-height:1.3em;
	color: #000000;
	background-color: #AFCCEA;
	background-image:url(../Images/hintergrund.jpg); 
	background-repeat: repeat-x;
	text-align:center;
}

/* allgemeine Angaben***************************************************************/
/*Links dokument ?bergreifend*******/
a {
	text-decoration:none; 
	font-weight: bold;
}
a:link, a:visited{
	color: #003399;

}
a:hover, a:active{
	color: #B70B23;
}


.clearfix{	
	margin:0px;
	padding:0px;
	clear:both;
	height:1px;
}


.blind{
 	display:none;
}

.highlight{
	font-weight: bold;
	color: #B70B23;
}

/*tooltip f?r die ImageMap auf der Startseite*/
.tooltip{
	width: 200px; 
	color:#000;
	font-size: 10px;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:none;
	text-align:center
}

.tooltip span.top{
	padding: 30px 8px 0;
    background: url(../Images/bt.gif) no-repeat top;
}

.tooltip b.bottom{
	padding:3px 8px 15px;
	color: #003399;
  background: url(../Images/bt.gif) no-repeat bottom;
}

/* SeitenRahmen********************************************************************/
#mainpage {
	margin:1em auto;
	padding:1em;
	color: #000000;
	background-color: #ffffff;
	text-align:left;
	/*IE 5 HACK */
	width:82em;
	w\idth:80em;
}
/* nur IE/Mac \*//*/ 
#mainpage{
	width:84em;
}
/**/ 

/*KOPF*****************************************************/
#Header {
	width:80em;
    background-color: #ffffff;
}
#Header .left{
	float:left;
	width:19em;
	margin-right:1em;
}
#Header .center{
	float:left;
}
#Header .right{
	float:right;
}
/* nur IE/Mac \*//*/ 
#Header{
	width:84em;
}
/**/ 


/*Inhaltsspalten****************************************************/

/**linke Spalte****************************/
#Left{
	margin-top:1em;
	float:left;
	margin-right:1em;
	width:19em;
	display:block;
	background-color:#ffffff;
}

#nav{
}
#nav a {
	text-decoration:none; 
}
#nav ul{
	margin:0em;
	padding:0em;
	list-style-type:none;
}

#nav ul div{
	border-left:0.8em solid #B70B23;
	background-color:#6788BB;

}
#nav ul div a{
	border-left:0.1em solid #ffffff;
	padding:0.3em;
	height:1.2em;
	color:#ffffff;
	display:block;
}

/*Subnavigation*****/
#nav ul ul, #nav li.schulklasse{
	margin:0em;
	padding-bottom:1em;
	margin-bottom:1em;
	background-color:#E3EDF6;
	background-image:url(../Images/hintergrund_kasten_unten.gif); 
	background-repeat: no-repeat;
	background-position:right bottom;
}

#nav ul ul li{
	background-image:url(../Images/strichellinie.gif); 
	background-repeat: repeat-x;
	margin:0em;
	height:1em;
	padding:0em;
	padding-top:0.3em;
	padding-left:1em;
}
/*Firefox, Opera, Safari Boxhack*/
html>body #nav ul ul li{
	height:auto;
}

#nav ul ul a, #nav li.schulklasse a{
	border-left:none;
	padding:0.2em;
	padding-left:1.2em;
	display:block;
	background-image:url(../Images/pfeilKasten_blau.gif); 
	background-repeat: no-repeat;
	background-position:0 0.4em;
}

#nav ul ul a:hover, #nav li.schulklasse a:hover,
#nav ul ul a.current, #nav li.schulklasse a.current {
	color: #B70B23;
	background-image:url(../Images/pfeilKasten_rot.gif); 
	background-repeat: no-repeat;
	background-position:0 0.4em;
}

#nav li.schulklasse {
	padding-top:0.8em;
	padding-left:1.2em;
}

/*nur f?r den IE 5*/
#nav li.schulklasse a, #nav li.schulklasse a:hover{
	/*IE 5Hack*/
	background-position:0 1.1em;
	background-po\sition:0 0.4em;
}

/*SubSubnavigation*****/
#nav ul ul ul{
	margin:0em;
	margin-left:-1em;
	margin-bottom:0em;
	padding-top:0.1em;
	padding-bottom:0em;
	background-image:url(../Images/strichellinie.gif); 
	background-repeat: repeat-x;
	background-position:top;
}

#nav ul ul ul li{
	background:none;
	background-color:#E3EDF6;
	padding-top:0.1em;
	padding-bottom:0.1em;
	padding-left:2em;
	margin-bottom:0em;
}

#nav ul ul ul a{
	background:none;
	border-left:none;
	padding:0.1em;
	display:block;
}
#nav ul ul ul a:hover, #nav ul ul ul a.current {
	background:none;
	color: #B70B23;
}
#nav p {
	text-align:center;
}
#nav p a{
	display: inline-block;
}

.logos_left{
	text-align:center;
}
.logos_left img{
 margin-bottom:1em;
 border:none;
}

/**Content****************************/
#Content{
	margin:0;
	margin-top:1em;
	float:left;
	width:60em;
	background-color:#fff;
	padding-bottom:1em;
}
#Content p{
	font-size: 0.95em;
	line-height: 1.35em;}
	
#ContentLeft{
	float:left;
	width:42em;
	margin-right:0.8em;
}
#ContentRight{
	float:left;
	width:17em;
}

#ContentRight h1{
	background-color:#014495;
	color: #fff;
	padding: 0.3em 0.5em;
	margin: 0;
	font-size: 1.1em;
}
#ContentRight p{
	font-size: 0.95em;
	margin-top:1px;
	line-height:1.25em;
	padding: 0.3em 0.5em;
	padding-bottom:1em;
	margin-bottom:1em;
	background-color:#E3EDF6;
	background-image:url(../Images/hintergrund_kasten_unten.gif); 
	background-repeat: no-repeat;
	background-position:right bottom;
}
#ContentRight p img {
	margin: 0px -2px;}



/*#STARTSEITE##############################################################*/

/**Content Bild****************************/
#centerContentTop{
    float:left;
	margin-bottom:1em;
	width:60em;
	background-color:#ffffff;
}

/**Content links unter Bild****************************/
#leftContent{
	float:left;
	margin-right:1em;
	width:40em;
	background-color:#BFD9F4;
	padding-bottom:11em;
	background-image:url(../Images/hintergrund_LeftContent.jpg); 
	background-repeat: repeat-x;
	background-position:bottom;
}
#leftContent h1{
	margin-top:0em;
	padding:0.2em;
	color:#ffffff;
	font-size:1.6em;
	background-color:#B70B23;
	border-bottom:1px solid #ffffff;
}
#leftContent p{
	padding-left:1em;
	padding-right:1em;
}


/**Content rechts unter Bild****************************/
#rightContent{
	float:left;
	width:19em;
	padding-bottom:1em;
	background-color:#E3EDF6;
	background-image:url(../Images/hintergrund_kasten_unten.gif); 
	background-repeat: no-repeat;
	background-position:right bottom;
}
#rightContent h1{
	margin-top:0em;
	padding:0.2em;
	color:#ffffff;
	font-size:1.6em;
	background-color:#16458D;
	border-bottom:1px solid #ffffff;
}

#rightContent  p{
	padding-left:1em;
	padding-right:1em;
}

#rightContent ul{
	margin:0em;
	padding:0em;
	list-style-type:none;
}

#rightContent ul li{
	background-image:url(../Images/strichellinie.gif); 
	background-repeat: repeat-x;
	background-position:bottom;
	padding-top:0.5em;
	padding-bottom:0.5em;
	padding-left:1em;
}

#rightContent ul li a{
	border-left:none;
	padding:0.3em;
	padding-left:1.2em;
	display:block;
	background-image:url(../Images/pfeilKasten_blau.gif); 
	background-repeat: no-repeat;
	background-position:0 0.6em;
}

/*#UNTERSEITEN##############################################################*/

#breadcrumb{
	font-weight:normal;
	font-size:1em;
	margin-bottom:2em;
	padding-bottom:0.3em;
	background-image:url(../Images/strichellinie.gif); 
	background-repeat: repeat-x;
	background-position:bottom;
}

/*Überschriften*/
h1{
	font-size:1.6em;
	color:#B70B23;
}

h2{
	font-size:1.2em;
	color:#B70B23;
	padding: 0em;
	margin: 0em;
}

h3{
	font-size:1em;
	padding: 0em;
	margin: 0em;
}
h4 {
	font-size: 1em;
	color: #BD5302;
	border-bottom: 1px dotted #3F66A7;
}

/*Pargraphen und spezielle Absätze*/
p{
	padding: 0em;
	margin: 0em;
	margin-bottom:1em;
}
p.align-center {
  text-align: center }

.anlese{
 font-weight:bold;
}
.subheader {
  font-weight:bold;
  margin-top: -0.5em;
}


/*Listen*/
ul{
	list-style-type: square;
	margin:0px;
	margin-left:2.8em;
	margin-bottom:1em;
	padding:0px;
}


/*Images*/
.image_left{
	float:left;
	display:block;
	margin-bottom:1em;
}
.image_right{
	float:right;
	display:block;
		margin-bottom:1em;
}
.bildunterzeile{
	font-size:0.9em;
}

/* Für die Tabelle in der Karten Seite*/
.tabellekarte{
}
.tabellekarte table{
	float:left; 
	margin-right:4em;
}
.tabellekarte table td{
	font-size: 1em;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	padding:0.3em;
}
.tabellekarte table th{
	font-size: 1em;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	padding:0.3em;
	text-align:left;
}
.tabellekarte table tr{
	background-image:url(../Images/strichellinie.gif); 
	background-repeat: repeat-x;
	background-position:0em 1.5em;;
	padding-bottom:1em;
}



/*Übersichtsseiten mit Teasern**********/
.teaser {
	margin-bottom:2em;
}
.teaser .image{
	float:left; 
	width: 11em;
}
.teaser .text{
	float:left; 
	display:block;
	width: 49em;
}
.teaser .text h3{
	background-image:url(../Images/strichellinie.gif); 
	background-repeat: repeat-x;
	background-position:0em 1.5em;;
	padding-bottom:1em;
}

/*Mailformular***********************/
.csc-mailform {
 }
label {
	width: 25em;
	display: block;
	margin-bottom: 0.1em;
	margin-top: 1em}
input, button, select, textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	padding: 0em;
	background-color: #E3EDF6;
	width: 80%;
}
input, textarea {
  border:1px solid #666;
  font-size: 1.2em;}
 

button, input.submit {
}
input.csc-mailform-submit {
	background-color: #6788BB;
	font-weight: bold;
	border: 1px outset #989898; 
	margin-top: 1em;
	margin-bottom: 2em;
	width: 10em;
	color:white;
	border: 1px outset #E3EDF6;
	padding: 2px;
}

fieldset {
	border-width: 0;
	margin: 0;
	padding: 0;
	padding-left: 20px;
}

